.css3Form,.css3Form input, .css3Form textarea {
	font-family: "Open Sans Condensed", Sans serif;
	font-size:22px;
	
}

.css3Form ul {
	overflow:hidden;
}

.css3Form ul li {
	margin:5px auto 5px auto;
	clear:both
}

.css3Form input, .css3Form textarea {
	margin:0;
	width:100%;
	padding: 8px 10px;
	border:solid 1px #999999;
	color:#000000;
}

.css3Form .button {
	margin:0.5em auto 0.5em auto;
	text-align: center;
	width:100%;
	color:#fff;
	background:#0a6a40;
	border:0;
}

.footer .css3Form input { width:68%}
.footer .css3Form .button { width:20%; background:#0a6a40}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color:#000;
}

:-moz-placeholder { /* Firefox 18- */
    color:#000; 
}

::-moz-placeholder {  /* Firefox 19+ */
    color:#000; 
}

input:-moz-placeholder {
      color: #030;
    }
